== slim :chart_template
  .row

    h3.white-text.center Workhorse

    .col.s12.card.padding.z-depth-4
      == area_chart(workhorse_request_total, title: 'Request by Status', ytitle: 'Count')

    .col.s12.card.padding.z-depth-4
      == area_chart(workhorse_duration, title: 'Request Duration', ytitle: 'ms')

    
    .col.s12.card.padding.z-depth-4
      == pie_chart(workhorse_client_total, title: 'Top User Agent')

    